/* Structure Styles */
html, body {
	height:100%;
	width:100%;
}
html {
	background:#f3f3f3;
	color:#474747
}
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:1.6em;
	margin: 0;
	padding: 0;
	background:#f3f3f3;
	color:#474747
}
img {
	border:none;
}
a, a:link, a:visited {
	color:#088cd1;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:active, a:focus {
	outline:none;
}
h1, h2, h3, h4, h5, h6, div, form {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin:0;
}
h1 {
	font-size: 3em;
	text-align: left;
	line-height: 1em;
	font-weight: bold;
	clear:both;
}
h2 {
	font-size: 2em;
	font-weight: bold;
	clear:both;
}
h3 {
	font-size: 1.6em;
	line-height: 2.8em;
	clear:both;
	font-style:italic;
	border-bottom:solid 1px #ccc;
	padding:10px 0 2px 0;
}
h1, h1 a, h1 a:hover, h1 a:visited, h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, .sidebar h2, caption, cite {
	text-decoration: none;
}
acronym, abbr, span.caps {
	font-size: 1.1em;
}
code {
	font: 0.9em 'Courier New', Courier, Fixed;
	padding: 10px;
	display: block;
}
a {
	text-decoration: none;
	padding: 0 1px;
}
/* End Structure Styles */


/* Begin Page Structure */

#page {
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
#page .sub-page-bgrd {
	background:url(../image/sub-page-bgrd.png) repeat-x;
}
#header {
	height: 162px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background:url(../image/top-bgrd.png) repeat-x;
}
#headercontent {
	height:130px;
	width: 960px;
	margin: 0 auto;
}
#logo {
	width:252px;
	height:86px;
	margin-top:40px;
	float:left;
}
#logo span {
	font-weight:bold;
	left: -999em;
	display:none;
}
#headercontrols {
	width: 367px;
	margin-top: 34px;
	float:right;
}
.sign-up {
	width: 367px;
	padding:0;
	background:url('../image/sign-up-bgrd-top.png') 0 0 no-repeat;
	padding-top:10px;
}
.sign-up .bottom-frame {
	padding:0;
	margin:0;
	background:url('../image/sign-up-bgrd-bottom.png') bottom left no-repeat;
	width: 367px;
	height:10px;
}
.sign-up .inner-frame {
	position:relative;
	width:345px;
	overflow:hidden;
	background:url('../image/sign-up-bgrd-inner.png') 0 0 repeat-y;
	padding:0px 12px;
}
.sign-up-form label {
	font-size:1em;
	color:#4a4a4a;
	text-align: left;
	padding:0;
	margin-bottom:4px;
	float:left;
	width:145px;
}
.sign-up-form ul li {
	margin:0;
	padding:0;
	float:left;
}
.sign-up-form input.textField {
	float:left;
	width:130px;
	border:1px solid #ccc;
	background:#fff;
	padding:2px 3px;
	margin-right:5px;
	height:17px
}
fieldset div input.submitField {
	float:right;
	padding:0px;
	border:none;
	width:auto;
}
fieldset div .sign-up-form {
	margin:0px;
	padding:0px;
	border:none;
}
#main {
	margin: 0 auto;
	width: 960px;
	clear:both;
}
#homepage {
	/*height:360px;*/
	height:300px;
	width:100%;
	background:url(../image/home-bgrd.png) repeat-x;
}
#content {
    
	/*height:300px;*/
	height:280px;
	border:solid 0px gray;
	width:100%;
	clear:both;
	margin: 0px auto;
	font-size: 1.4em;
	background:url(../image/3-steps-img.jpg) center no-repeat;
}
#sub-page {
	clear:both;
	margin: 0 auto;
	width: 960px;
}
#sub-content {
	margin:26px 0px 35px 0px;
}
#sub-content p {
	font-size:1.2em;
	line-height:1.5em;
}
#contentbtm {
	margin: 0 auto;
	padding-left:10px;
	font-size: 1.4em;
	width: 960px;
}
.sidebar {
	width: 265px;
	float: left;
	margin: 20px 0px 35px 35px;
}
.sidebar-sub-page {
	background: url(../image/bg-links-bottom.png) bottom center no-repeat;
	padding-bottom: 11px;
	position: relative;
	/*width: 304px;*/
	width: 230px;
	float: right;
	margin:0px;
}
.sidebar-sub-page-inner {
	padding: 7px 20px 7px 20px;
	background:url(../image/bg-links.png) center repeat-y;
}
.sidebar-sub-page-top {
	height:11px;
	background: url(../image/bg-links-top.png) top center no-repeat;
}
.clear {
	clear: both;
}
#footer {
	position:relative;
	bottom:0;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear: both;
	overflow: hidden;
	background:#242424;
}
#footerarea {
	width: 960px;
	margin: 0 auto;
	color:#898989;
}
#footerarea span {
	margin: 0;
	padding: 20px 40px;
	margin-bottom:8%;
	font-size: 1.1em;
}
#footerarea a {
	/*color:#898989;*/
	color:#c0c0c0;
}
/*#footerarea span#footerleft { --PG_MOD
	float:left;
}
#footerarea span#footerright {
	float:right;
}
*/
#footerarea span.footerleft {
	float:left;
}
#footerarea span.footerright {
	float:right;
}

/* End Structure */


/*	Begin Headers */

h1 {
	padding-bottom:20px;
	margin: 0;
}
h1 img {
	margin-left:6px
}
.green {
	color:#a1c94d;
}
.azure {
	color:#53b7ac;
}
.purple {
	color:#9549d5;
}
h2 {
	margin: 0px 0 10px 0;
	line-height: 1em;
}
.sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
}
.sidebar-sub-page h2 {
	margin: 5px 0px 10px 0px;
	padding: 0;
}
h3 {
	margin: 0px 0 5px 0;
	line-height: 1em;
}
/* End Headers */


/* Begin Images */

img.centered {
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 5px;
	margin: 0 0 5px 15px;
}
img.alignleft {
	padding: 5px;
	margin: 0 15px 5px 0;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
/* End Images */


/* Page Menu */

#pagemenu {
	height: 32px;
	width:960px;
	font-size: 1.4em;
	margin:0 auto;
}
#pagemenu ul#page-list {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 960px;
	margin-top: 0px;
	display: block; /* ignored by IE  remove space bug on FF, Chrome */
}
#pagemenu ul li.page_item a {
	font-weight: bold;
	text-transform:uppercase;
	padding: 0px 10px;
	text-decoration: none;
	border: none;
}
#pagemenu ul li.page_item a:hover {
	text-decoration: none;
}
#pagemenu #page-list {
	margin:0;
	padding:0;
}
#pagemenu #page-list li {
	padding:0px;
	float: right;
	list-style: none;
	line-height: 32px;
	display: block;
	margin-left: 5px;
}
#pagemenu #page-list li a, #page-list li ul li a {
	display:block
}
#pagemenu #page-list li ul {
	position: absolute;
	width: 12em;
	left: -999em;
	border-top: none;
	margin:0;
	padding:0;
}
#pagemenu #page-list li:hover ul, #pagemenu #page-list li.hover ul {
}
#pagemenu #page-list li ul li {
	line-height:28px;
	width:12em;
	margin:0px;
}
#pagemenu #page-list li:hover, #pagemenu #page-list li.hover {
	position: static;
}
#pagemenu ul li.page_item a {
	color: #444444;
}
#pagemenu ul li.page_item a:hover {
	color: #9549d5;
	background: #98dbed;
}
#pagemenu ul li.current_page_item {
	background:url(../image/navi-arrow.png) bottom center no-repeat;
}
#pagemenu ul li.current_page_item, #pagemenu ul li.current_page_item a, #pagemenu ul li.current_page_item a:hover, #pagemenu ul li.current-cat, #pagemenu ul li.current-cat a, #pagemenu ul li.current-cat a:hover {
	color: #828282;
}
/* Page Menu End */

/* Begin Form Elements */

select {
	width: 130px;
}
#inputform {
	margin-bottom: 60px;
	margin-top: 20px;
}
#inputform input {
	width: 300px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	font-size: 1.2em;
}
#inputform textarea {
	margin-top:5px;
	width: 100%;
	padding: 2px;
	font-size: 1.2em;
}
#inputform #submit {
	width: 150px;
	margin-top: 5px;
	padding: 5px;
	font-weight: bold;
	font-size: 1.2em;
}
legend {
	font-size: 1.2em;
	font-weight:bold;
	padding: 2px 10px;
}
/* End Form Elements */

/* Table Elements PG_MOD*/

	table.dataTable
	{
		border-bottom: 1px solid #a1c94d;
		border-left: none ! important;
		border-right: none ! important;
		border-top: 1px solid #a1c94d;
		border-collapse: collapse;
		background: #fafafa;
		table-layout:auto;
		font-size:1.0em;
	}
	
	tr.dataTablePager
	{
		border-top: 2px solid #a1c94d;
		border-bottom: 2px solid #a1c94d;
		border-left: none ! important;
		border-right: none ! important;
	}
	
	tr.dataTablePager td
	{
		border: none ! important;
		border-collapse: collapse;
		padding:4px;
	}

	tr.dataTableHeader, tr.dataTableHeader th
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: 2px solid #a1c94d; 
		border-bottom: 2px solid #a1c94d;
		
		font-weight: bold;
		padding: 4px 3px;
		text-align: left;
		vertical-align: middle;
	}

	tr.dataTableFooter, tr.dataTableFooter td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 2px solid #a1c94d;
		
		padding: 0px;
		text-align: left;
		vertical-align: bottom;
		color: Black;
	}
	
	tr.dataTableNormalRow, tr.dataTableNormalRow td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 4px 8px;
	}

	/*tr.dataTableAlternateRow, tr.dataTableAlternateRow td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 4px 8px;
		background-color:#f4eaf4;
	}*/
	
	tr.dataTableAlternateRow
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 4px 8px;
		background-color:#f4eaf4;
	}
	tr.dataTableAlternateRow td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 4px 8px;
		background-color:inherit;
	}
	
	
	
	tr.dataTableEmptyRow, tr.dataTableEmptyRow td
	{
		border-top: 2px solid #a1c94d;
		border-left: none ! important;
		border-right: none ! important;
		border-bottom: 2px solid #a1c94d;
		padding: 4px 4px
	}
	
	/****************************/

	table.dataTable_Mobile
	{
		border-bottom: 1px solid #a1c94d;
		border-left: none ! important;
		border-right: none ! important;
		border-top: 1px solid #a1c94d;
		border-collapse: collapse;
		background: #fafafa;
		table-layout:auto;
		font-size:1.0em;
	}
	
	tr.dataTablePager_Mobile
	{
		border-top: 2px solid #a1c94d;
		border-bottom: 2px solid #a1c94d;
		border-left: none ! important;
		border-right: none ! important;
	}
	
	tr.dataTablePager_Mobile td
	{
		border: none ! important;
		border-collapse: collapse;
		padding:4px;
	}

	tr.dataTableHeader_Mobile, tr.dataTableHeader_Mobile th
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: 2px solid #a1c94d; 
		border-bottom: 2px solid #a1c94d;
		
		font-weight: bold;
		padding: 1px 1px;
		text-align: left;
		vertical-align: middle;
	}

	tr.dataTableFooter_Mobile, tr.dataTableFooter_Mobile td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 2px solid #a1c94d;
		
		padding: 0px;
		text-align: left;
		vertical-align: bottom;
		color: Black;
	}
	
	tr.dataTableNormalRow_Mobile, tr.dataTableNormalRow_Mobile td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 1px 1px;
	}
	
	tr.dataTableAlternateRow_Mobile
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 1px 1px;
		background-color:#f4eaf4;
	}
	tr.dataTableAlternateRow_Mobile td
	{
		border-left: none ! important;
		border-right: none ! important;
		border-top: none ! important;
		border-bottom: 1px solid #f8ddf8;
		padding: 1px 1px;
		background-color:inherit;
	}
	
	tr.dataTableEmptyRow_Mobile, tr.dataTableEmptyRow_Mobile td
	{
		border-top: 2px solid #a1c94d;
		border-left: none ! important;
		border-right: none ! important;
		border-bottom: 2px solid #a1c94d;
		padding: 1px 1px
	}
	
/*
 table {
	width: 100%;
	background: #fafafa;
	border-collapse: collapse;
	border-top: 2px solid #a1c94d;
	border-bottom: 2px solid #a1c94d;
	margin-bottom:20px;
}
th {
	font-size:1.2em;
	font-weight:bold;
	padding: 6px 4px;
}
td {
	font-size:1.2em;
	padding: 4px 4px;
	border-bottom: 1px solid #f8ddf8;
}
thead {
	border-bottom: 2px solid #a1c94d;
}
tfoot {
	text-align: left;
}
tr.even {
	background-color:#f4eaf4;
}
*/

/* End Table Elements */


/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
.hidden {
	display: none;
}
hr {
	display: none;
}
hr.style-one 
{
    display: block !important;
    border: 0;
    height: 1px;
    width: 100%;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}
a img {
	border: none;
}
.navigation {
	margin: 50px 0;
	padding-top: 30px;
	clear:both;
}
pre {
	width: 500px;
	margin-right: 250px;
	font-size: 1.1em;
}
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* for text ad */

div.separator {
	padding:0;
	float: left;
	margin-top:20px;
	margin-left:3px;
	width:3px;
	height:220px;
}
.sidebar ul li {
	list-style-type:disc;
	margin-left:20px;
	font-size: 0.95em;
	line-height: 1.5em;
}
.sidebar-sub-page ul li {
	list-style-type:none;
	margin-left: 0px;
	font-size: 1.2em;
	line-height: 1.7em;
}
.sidebar-sub-page ul li div span.red {
	font-size: 1.2em;
	font-weight:bold;
	color:#f00;
}
.sidebar ul li div span.red {
	font-size: 1.2em;
	font-weight:bold;
	color:#f00;
}






.TelerikModalOverlay     
{     
  filter: alpha(opacity=10) !important;/*for IE 5.5+*/    
  opacity: .10 !important;/*for FF 2x, Opera 9x*/
  -moz-opacity: .60 !important;/*for FF 1x*/
  background-color: black !important;
}   


div.Popup
	{
		font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		position: absolute;
		z-index: 10000;
		border:1px solid gray;
		/*background-color: #C6E7EF;*/
		background-color: rgb(222,239,255);
		overflow: auto;
		color:#00175A;
		padding:10px;
        
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		border-radius: 3px; 
		
	}
	IFRAME.Popup
	{
		position: absolute;
		z-index: 2;
		border: none;
	}
	
	
.Menu
	{
		color: RGB(0,23,90);
		cursor: default;
		font-size:11px;
	}
	.MenuHover
	{
		color: RGB(218,91,5);
		cursor: pointer;
		font-size:11px;
	}	
	
		td.underline
	{
		border-bottom: solid RGB(0,23,90) 1px;
		font-weight:bold;
		color:RGB(0,23,90);
		font-size:11px;
	}	 